.iconImg {
  height: 24px;
  width: 24px;
  margin-right: 10px;
}
a {
  text-decoration: none;
}

h1 {
  color: white;
  padding-top: 20px;
  padding-bottom: 30px;
}
.menu-span {
  height: 50px;
  display: flex;
  align-items: center;
  padding-left: 28px;
  &:hover {
    background-color: #d9d9d91c;
    border-radius: 40px;
    transition: background-color 0.3s;
  }
}

.menu-more {
  height: 50px;
  margin-left: 30px;
  padding-left: 20px;
  display: flex;
  align-items: center;
  color: white;
  cursor: pointer;
  margin-bottom: 30px;
  &:hover {
    background-color: #d9d9d91c;
    border-radius: 40px;
    transition: background-color 0.3s;
  }
}
.more-items {
  color: white;
  list-style: none;
  background-color: #2c2a2a;
  border-radius: 5px;
  width: 250px;
  margin-left: -40px;
  li {
    height: 43px;
    line-height: 43px;
    padding-left: 13px;
    a {
      color: white;
      text-decoration: none;
      // padding: 9px 180px 9px 0px;
    }
    &:hover {
      background-color: #000000bd;
      transition: background-color 0.4s;
    }
  }
}
